{#
/**
 * @file
 * The views infinite scroll pager template.
 */
#}

{% if items.next %}
  {{ attach_library('compony/better-ajax-progress') }}
  {{ attach_library('compony/ajax-button') }}

  <ul{{ attributes }}>
    <li class="pager__item">
      <a class="ajax-button button" href="{{ items.next.href }}" title="{{ 'Go to next page'|t }}" rel="next">{{ options.button_text }}</a>
    </li>
  </ul>
{% endif %}
